Scrum - To do #707

User story # 704 (Resolved): As an administrator | want to configure which custom field is the Sequence
Admin view to edit the Sequence custom field

2013-08-15 14:40 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 339d2eab - 2013-08-15 15:02 - Emilio Gonzalez Montaina
#707

* View to admin settings with the select of Sequence custom field.
e Added locale files (EN, ES).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1565 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-08-15 17:03 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2013-09-06 21:11 - Emilio Gonzalez Montaha

- Tracker changed from Task to To do

#3 - 2013-09-07 00:34 - Emilio Gonzalez Montafa
- Assignee set to Emilio Gonzalez Montaha

- Sprint set to Sprint 1
